{
    "usingComponents": {
        "list": "../../../components/List/index",
        "exchange-info": "../../../components/exchangeInfo/index"
    },
    "navigationBarTitleText": "我的兑换",
    "navigationBarBackgroundColor": "#F2F6F9"
}